prompt.message = Vil du installera %S (%S) for ekstra funksjonar og raskare tilgang?
prompt.yes = Ja
prompt.yesAccessKey = Y
prompt.no = Nei
prompt.noAccessKey = N
prompt.dontask = Ikkje spør fleire gonger
prompt.dontaskAccessKey = D
prefs.integration = Skrivebordsintegrering
prefs.exceptions = Unntak …
prefs.enabled = Spør om integreringsinnstillingar for alle nettstadar
exceptionDialog.descrLabel = Desse nettstadane spør ikkje om integreringsinnstillingar
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Lukk
webappsGreasemonkey.installPrompt = Vil du installera %S for ekstra funksjonar og raskare tilgang?
webappsGreasemonkey.install = Installer
